Loading...
Searching...
No Matches
Opm::data::ConnectionFiltrate Struct Reference

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const ConnectionFiltrate &filtrate) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)

## Static Public Member Functions

static ConnectionFiltrate | serializationTestObject ()

## Public Attributes

double | rate {}
double | total {}
double | skin_factor {}
double | thickness {}
double | perm {}
double | poro {}
double | radius {}
double | area_of_flow {}
double | flow_factor {}
double | fracture_rate {}

The documentation for this struct was generated from the following file:

- opm/output/data/Wells.hpp